## libcatmandu-store-elasticsearch-perl 0.0507

=== debian/changelog ===
libcatmandu-store-elasticsearch-perl (0.0507-1) unstable; urgency=low

  * Initial Release. (Closes: #840538)

 -- Mirko Tietgen <mirko@abunchofthings.net>  Mon, 20 Mar 2017 16:13:49 +0100
