## libcatmandu-store-elasticsearch-perl 0.0509

=== debian/changelog ===
libcatmandu-store-elasticsearch-perl (0.0509-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0509.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 20:33:35 +0100
