=== debian/control ===
Source: libcatmandu-store-elasticsearch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl (>= 1.0400),
                     libcpanel-json-xs-perl (>= 3.0213),
                     libcql-parser-perl (>= 1.12),
                     libmoo-perl (>= 1.0),
                     libnamespace-clean-perl (>= 0.24),
                     libsearch-elasticsearch-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-elasticsearch-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-elasticsearch-perl.git
Homepage: https://metacpan.org/release/Catmandu-Store-Elasticsearch

Package: libcatmandu-store-elasticsearch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl (>= 1.0400),
         libcpanel-json-xs-perl (>= 3.0213),
         libcql-parser-perl (>= 1.12),
         libmoo-perl (>= 1.0),
         libnamespace-clean-perl (>= 0.24),
         libsearch-elasticsearch-perl
Description: searchable store backed by Elasticsearch
 Catmandu::Store is the Namespace for packages that can make data persistent.
 Catmandu::Store::Elasticsearch provides Elasticsearch as a store option.
 Catmandu is a command line tool to access and convert data from your digital
 library, research services or any other open data sets.
