=== debian/watch ===
version=3
https://metacpan.org/release/Catmandu-Store-Elasticsearch   .*/Catmandu-Store-Elasticsearch-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
