## libcatmandu-store-elasticsearch-perl 0.0511

=== debian/changelog ===
libcatmandu-store-elasticsearch-perl (0.0511-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0511.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 19:49:12 +0100

libcatmandu-store-elasticsearch-perl (0.0510-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.0510
  * Drop spelling-error-in-manpage.patch, applied upstream
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 21:21:42 +0100
