=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcatmandu-perl (>= 1.0400),
@@ -13,9 +13,9 @@
                      libmoo-perl (>= 1.0),
                      libnamespace-clean-perl (>= 0.24),
                      libsearch-elasticsearch-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-store-elasticsearch-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-store-elasticsearch-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-elasticsearch-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-elasticsearch-perl.git
 Homepage: https://metacpan.org/release/Catmandu-Store-Elasticsearch
 
 Package: libcatmandu-store-elasticsearch-perl
