=== debian/control ===
Source: libcatmandu-store-elasticsearch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl (>= 1.2004) <!nocheck>,
                     libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
                     libcql-parser-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsearch-elasticsearch-perl (>= 6.00) <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-elasticsearch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-elasticsearch-perl.git
Homepage: https://metacpan.org/release/Catmandu-Store-Elasticsearch
Rules-Requires-Root: no

Package: libcatmandu-store-elasticsearch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl (>= 1.2004),
         libcpanel-json-xs-perl (>= 3.0213),
         libcql-parser-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libsearch-elasticsearch-perl (>= 6.00)
Description: searchable store backed by Elasticsearch
 Catmandu::Store is the Namespace for packages that can make data persistent.
 Catmandu::Store::Elasticsearch provides Elasticsearch as a store option.
 Catmandu is a command line tool to access and convert data from your digital
 library, research services or any other open data sets.
