=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Store-Elasticsearch   .*/Catmandu-Store-Elasticsearch-v?@ANY_VERSION@@ARCHIVE_EXT@$
