## libcatmandu-store-elasticsearch-perl 1.0204

=== debian/changelog ===
libcatmandu-store-elasticsearch-perl (1.0204-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.0204.
  * Update upstream copyright statement.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 03:16:43 +0200

libcatmandu-store-elasticsearch-perl (1.0202-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:55:55 +0100
