=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libcatmandu-perl (>= 1.2004) <!nocheck>,
-                     libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
+Build-Depends-Indep: libcatmandu-perl <!nocheck>,
+                     libcpanel-json-xs-perl <!nocheck>,
                      libcql-parser-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
-                     libsearch-elasticsearch-perl (>= 6.00) <!nocheck>
-Standards-Version: 4.5.1
+                     libsearch-elasticsearch-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-elasticsearch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-store-elasticsearch-perl.git
 Homepage: https://metacpan.org/release/Catmandu-Store-Elasticsearch
@@ -23,12 +23,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcatmandu-perl (>= 1.2004),
-         libcpanel-json-xs-perl (>= 3.0213),
+         libcatmandu-perl,
+         libcpanel-json-xs-perl,
          libcql-parser-perl,
          libmoo-perl,
          libnamespace-clean-perl,
-         libsearch-elasticsearch-perl (>= 6.00)
+         libsearch-elasticsearch-perl
 Description: searchable store backed by Elasticsearch
  Catmandu::Store is the Namespace for packages that can make data persistent.
  Catmandu::Store::Elasticsearch provides Elasticsearch as a store option.
